.logo {
	margin-top: -12px;
}
.logo.navbar-brand img {
	height: 70px;
}
.layout-main, .layout-left-sidenav {
	margin-top: 20px;
}
.layout-one-column {
	margin-bottom: 20px;
}

ol.no-indent, ul.no-indent {
	padding-inline-start: 0px;
	margin-inline-start: 15px;
}

ol.no-indent li, ul.no-indent li {
	padding-inline-start: 10px;
}

/******** Custom ************/

.no-indent {
	padding-left: 25px;
	padding-right: 25px;
}

.full-width-map iframe {
    width: 100%;
}

#intro {
    position: relative;
    margin: 0 auto;
    width: 100%;
    overflow-x: hidden;
    z-index: 2;
}
#intro img {
	width: 100%;
}
.slick-slide { position: relative; }
.slick-slide:before { 
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background: rgba(0,0,0,0.4);*/
    display: block; 
}

section.tall { padding: 80px 0px; }
section.thin { padding: 40px 0px; }
section.bg-grey { background-color: #f5f5f5; }


/* ================================
Home sections
================================= */
.home-section {
	width: 100%;
	padding: 150px 0px 150px 0px;
}

/* --- heading --- */
.section-heading h2 {
	text-transform: uppercase;
}

/* --- section bg var --- */
.bg-white {
	background: #fff !important;
}
.bg-gray {
	background: #f8f8f8;
}
.bg-dark {
	background: #575757;
}

/* --- section content general color --- */
.color-light h1,.color-light h2,.color-light h3,.color-light h4,.color-light h5,.color-light h6 {
	color: #fff;
}
.color-light p {
	color: #eee;
}

.intro-text {
	text-transform: uppercase;
    position: absolute;
    text-align: center;
    width: 100%;
    top: 50%;
    left: 0;
    color: white;
    transform: translateY(-50%);
}
.intro-text p {
    line-height: 1.3;
    font-size: 3.5vw!important;
}
.lastWord,
.intro-text p:last-child{
    font-size: 1.5vw!important;
}
.intro-text p:last-child:after,
.lastWord:after {
    content: "";
    display: block;
    max-width:5%;
    height: 1px;
    border-bottom: 1px solid white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.event-desc {
	min-height:200px;
}
@media only screen and (max-width:991px) {
	.row-eq-height {
		display: block !important;
	}
	.img-cover {
		padding: 0px;
	}
	.event-desc {
		min-height:230px;
	}
}

@media only screen and (max-width:580px) {
	.our-plan {
		min-height: 305px;
	}
}

@media only screen and (max-width:380px) {
	.our-plan-div {
		width: 100%;
	}
}